/* CSS Document */
body {
	padding:0;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	background:#d2232a;     /* d2232a */
}

.white_bg {
	background:#ffffff;
	border:#de5f65 solid;
	border-width:0px 1px 0px 1px;
}

.nav {
height:30px;
background:#d2232a;
margin:0;
padding:0;
}

.nav ul {
list-style-type:none;
margin:0;
padding:0;
}

.nav ul li {
display:inline;
margin:0;
padding:0;
}

.nav ul li a {
font-family:"DIN Medium";
background:url(../images/nav_sep.jpg) no-repeat right;
float:left;
text-decoration:none;
color:#ffffff;
height:30px;
padding:0 10px 0 10px;  /* 0  36px 0 35px; */
margin:0;
line-height:30px;
font-size:15px;
}

.nav ul li a:hover {
	background:#f53e46;
}

.left_menu {
margin:0;
padding:0;
}

.left_menu ul {
list-style-type:none;
margin:0;
padding:0;
}

.left_menu ul li {
margin:0;
padding:0;
height:30px;
position:relative;
}

.left_menu ul li a {
float:left;
text-decoration:none;
color:white;
font-family:"DIN Medium";
font-size:13px;
color:#d2232a;
border-bottom:#f0b7b9 solid;
border-width:1px;
width:191px;
height:30px;
padding-left:10px;
line-height:30px;
display:block;
}

.left_menu ul li a:hover {
	background:#f2f2f2;
}

.big_black_text {
	font-size:23px;
	color:#000000;
}

.small_black_text {
	font-size:12px;
	color:#000000;
}

.red_text {
	color:#ff0000;
	text-decoration:none;
}

.small_black_text1{
	font-size:11px;
	color:#212121;
	text-decoration:none;
}

.white_text_big {
	color:#ffffff;
	font-size:18px;
	font-weight:bold;
}

.white_text {
	color:#ffffff;
	font-size:13px;
	font-weight:bold;
}
